id = "73f7f01b-921f-4247-96ac-71b7a34b3b9c"
webhookId = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
webhookPath = "https://webhook.zone/"
host = "webhook.zone"
path = "/"
method = "GET"
ipAddress = "216.73.216.152"
commitVersion = "79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5"
success = true

[hitStats]
id = "4ef16036-71d3-4394-a1d7-8e3ca174a817"
host = "webhook.zone"
path = "/"
getCount = 13134
postCount = 10
putCount = 0
patchCount = 0
deleteCount = 0
headCount = 46
optionsCount = 6
unknownCount = 0
createdAt = 2025-02-06T11:13:05.974Z
updatedAt = 2025-10-29T09:36:16.121Z